/*-- 공지사항,이벤트 --*/
div.board {
	padding:0;
    padding-bottom:50px;
}
div.board > table.tbl01 {
    margin-bottom:0;
}
ul.boardList {
	width:100%;
}
.notiTitBox {
	position:relative;
    display:block;
	padding:0 30px;
	width:100%;
	height:100px;
	border-bottom:1px solid #ddd;
	box-sizing:border-box;
}
.notiTitBox p {
	display:inline;
	font-size:26px;
    color:#333;
	line-height:100px;
}
.notiTitBox p i img {vertical-align:middle; padding-left:10px; margin-top:-30px;}
.notiTitBox p img {}
.notiTitBox p span.miniBtn {
	display:inline-block;
	min-width:100px;
	height:40px; line-height:40px;
    margin-right:15px;
	text-align:center;
    vertical-align:middle;
	font-size:18px;
	background:#107ab7;
    color:#fff;
	box-sizing:border-box;
}

.notiTitBox p span.gray {
    background:#ababab;
}
.notiTitBox span.data {
	margin-left:10px;
	font-size:18px;
	color:#999;
}
.notiTitBox span.arrow {
	position:absolute;
	top:40px;
	right:30px;
	display:block;
	width:16px;
	height:26px;
	background:url('../img/arrow05.png') no-repeat;
}
div.noticeBox {
	padding:30px;
	width:100%;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	font-size:18px;
    line-height:26px;
    color:#454545;
	box-sizing:border-box;
}
div.noticeBox img {width:100%;}
/*-- END 공지사항,이벤트 --*/

/*-- 동반라운딩(조인게시판) --*/
table.joinBoard {
    width:100%;
}
table.joinBoard tr th {
    height:50px;
    background:#27292e;
    font-size:20px;
    color:#fff;
}
table.joinBoard tr td {
    padding:0 15px;
    text-align:center;
	height:100px;
	border-bottom:1px solid #ddd;
	box-sizing:border-box;
    font-size:20px;
    color:#999;
}
table.joinBoard tr td:last-child {
    text-align:left;
}
table.joinBoard tr td div.miniBtn {
    padding:8px 10px;
    font-size:20px;
    color:#fff;
}
table.joinBoard tr td div.skyBlue {
    background:#74beea;
}
table.joinBoard tr td div.blue {
    background:#004a82;
}
table.joinBoard tr td a {
    color:#333333;
}
/*-- END 동반라운딩(조인게시판) --*/

/*-- 댓글 --*/
table.replyView {
    border-bottom:1px solid #ddd;
}
table.replyView tr td {
    padding:30px;
    box-sizing:border-box;
}
table.replyView tr td p {
    display:inline-block;
    font-size:18px;
    line-height:26px;
    color:#666;
}
table.replyView tr td p.name {
    padding-left:20px;
    background:url('../img/reply.png') no-repeat 0;
    color:#000;
}
table.replyView tr td p.nunmer {
    margin-left:25px;
    padding-left:20px;
    border-left:1px solid #ddd;
    color:#000;
}
table.replyView tr td p.progress {
    margin-left:30px;
    padding-left:30px;
    border-left:1px solid #ddd;
}
table.replyView tr td p.progress span {
    color:red;
}
div.cmmtinfo02 {
    margin-top:15px;
    padding-left:20px;
}
table.replyView tr td p.replyTxt {
    margin-top:30px;
    padding:20px;
    font-size:18px;
    line-height:26px;
    color:#333;
    background:#f9f9f9;
}
table.replyView tr td a.delBtn {
    margin:10px 0;
    width:100%;
    display:inline-block;
    text-align:right;
    font-size:18px;
    color:#888;
}





div.replyWrite {
    padding:30px;
}
div.replyWrite h2.subTit01 {
    margin-bottom:10px;
    font-size:24px;
}
div.replyInner {
    border: 2px solid #ddd;
    padding: 20px;
}
.cmmtinputUl li {
    width: 100%;
    font-size: 20px;
    border-top: 1px solid #EBEBEB;
    padding:10px 0;
}
.cmmtinputUl li:first-child {
    border-top:0;
}
.cmmtinputUl li .women {
    color: #E30003;
}
.cmmtinputUl li .man {
    color: #0A7BD8;
}
.cmmtinputUl li.endTime {
    color: #AD4A06;
}
.cmmtinputUl li.ingTime {
    color: #7e7e7e;
}
.cmmtinputUl li .joinQt {
    font-size: 20px;
    padding: 10px;
    border-radius: 0;
}
.cmmtinputUl li .writeTxt {
    display: inline-block;
    width: 100px;
    font-size: 18px;
}
.cmmtinputUl li .writeInput {
    width: 340px;
    font-size: 20px;
    padding: 5px;
    border-radius: 0;
}
.cmmtinputUl li .selStyle {
    padding:8px 15px;
    font-size:16px;
    font-family: 'Noto Sans Regular';
}
.replyInner .cmmtTxtarea {
    margin:10px 0;
    padding:10px;
    width: 100%;
    height: 150px;
    border: 2px solid #E0E0E0;
    box-sizing:border-box;
    font-size: 18px;
    color: #FF7600;
    font-family: 'Noto Sans Regular';
}
table.tbl01 tr th {
    padding:8px 10px;    
    font-size:18px;
}
table.tbl01 tr td {
    padding:8px 10px;   
    font-size:18px;
}
.cmmtbtBox a {
    margin-top: 30px;
    background: #324956;
    font-size: 20px;
    width:100%;
    display: inline-block;
    padding: 15px 20px;
    box-sizing:border-box;
    text-align:center;
    color: #fff;
}
/*
table.replyWrite tr.txtBox td {
    padding-top:0;
}
table.replyWrite tr.txtBox td textarea {
	border-radius:0;
    margin-top:3px;
	padding:0px 10px;
	width:110%;
	height:80px;
	font-size:16px;
	color:#000;
    border-color:#ddd;
	line-height:36px;
	outline-style:none;
	resize:none;
	box-sizing:border-box;
}
table.replyWrite tr.txtBox td a.replyBtn {
	display:block;
	width:100px;
	height:80px;
	text-align:center;
	line-height:80px;
	font-size:20px;
	background-color:#74beea;
	color:#fff;
	box-sizing: border-box;
}
/*-- END 댓글 --*/

/*-- 글쓰기 --*/
ul.agreeCheck {
    margin-top:15px;
    text-align:right;
}
ul.agreeCheck li {
    display:inline-block;
    margin-left:10px;
}
ul.agreeCheck li:first-child {
    margin-left:0px;
}
ul.agreeCheck li input[type=radio] {
    position:relative;
    top:-3px;
}
ul.agreeCheck li label {
    font-size:20px;
    color:#666666;
}
ul.agreeCheck01 {
    float:left;
    margin-top:0;
    margin-right:20px;
}
table.tbl01 tr td input[type=text],table.tbl01 tr td input[type=password] {
    float:left;
    padding:5px 10px;
    width:140px;
    height:30px;
    background:#f9f9f9;
    border:1px solid #eee;
    font-size:14px;
    color:#777;
    box-sizing:border-box;
}
table.tbl01 tr td select {
    margin-right:10px;
    float:left;
    padding:5px 10px;
    width:70px;
    height:30px;
    background:#f9f9f9;
    border:1px solid #eee;
    font-size:14px;
    color:#777;
    box-sizing:border-box;
}
table.tbl01 tr td p {
    float:left;
    margin-right:10px;
    font-size:20px;
}
table.tbl01 tr td input.writeTit {
    width:100%;
}
table.tbl01 tr td textarea {
    width:100%;
    height:300px;
    box-sizing:border-box;
    border-color:#ddd;
    
}
/*board페이지 동의하기*/
div.boardAgree {
    margin-top:40px;
    padding-bottom:30px;
    border-bottom:1px solid #ddd;
}
div.boardAgree > h2.subTit01 {
    margin-bottom:10px;
    font-size:20px;
    color:#555;
}
p.joinTxt {
    margin:10px;
    font-size:15px;
    line-height:26px;
    color:#888;
}
div.boardAgree > div.boardBtn {
    margin-top:50px;
}
/*-- END 글쓰기 --*/